/*
   third paragraph color
 
*/
/*
   applying changes for all the elements using universal selector
  
*/
* {
	font-family:"Verdana", sans-serif;
	font-size: 20px;
}
/* elements inside body tag */
#external-p {
	color: yellow;
}

h1 {
	font-size: 3rem;
}

#tag-line{
	text-transform: uppercase;
}

.offer-lang {
	background-color: #aed19d;
}

ol li[type="number"] {
	border: 1px solid rgb(157, 176, 209);
}

img + ul {
   
   list-style: none;

}

section img {
	height: 150px;
	width:  150px;
	border-radius: 50%;
}

h4 ~ p {
	text-align:center;
}

section > ul > li {
	letter-spacing: 10px;
}